Bframe(3)

NAME
Bframe

SYNOPSIS

#include <mg_processing.h>

  Public Attributes
Bframe * next
int id
Vector3< double > shift
double fom
long sel

Detailed Description

Definition at line 74 of file mg_processing.h.

Member Data Documentation

  double Bframe::fom

Definition at line 78 of file mg_processing.h.

  int Bframe::id

Definition at line 76 of file mg_processing.h.

  Bframe* Bframe::next

Definition at line 75 of file mg_processing.h.

  long Bframe::sel

Definition at line 79 of file mg_processing.h.

  Vector3<double> Bframe::shift

Definition at line 77 of file mg_processing.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.